body
{
	margin: 0;
	font: 11px/14px Arial, Helvetica, sans-serif;
	color: #3f4142;
}
a
{
    cursor:pointer;
	text-decoration: none;
	color: #7e7e7e;
}
a:hover
{
	text-decoration: underline;
}
img
{
	border-style: none;
}
input, select
{
	font: 12px normal Arial, Helvetica, sans-serif;
	vertical-align: middle;
}
form, fieldset
{
	margin: 0;
	padding: 0;
	border: 0;
}
#wrapper
{
	/*width: 784px;*/
	width: 870px;
	margin: 0 auto;
	padding-top: 10px;
}
#header
{
	width: 100%;
	background: url(../img/banner.jpg) no-repeat 100% 0;
}
#header .block
{
	height: 1%;
	overflow: hidden;
	padding: 10px 6px 4px 75px;
}
#header h1
{
	width: 218px;
	float: left;
	margin: 0;
	padding-top: 24px;
}


.notificationMessage{
     
    background-color:#FFFF99;
    border:2px solid #a1a1a1;
    padding:10px 40px; 

    /*background-color:yellow;
    box-shadow: 5px 5px 5px #888888;
    border:2px solid #a1a1a1;
    padding:10px 40px; 
    border-radius:25px;*/
}

.logo
{
	width: 100%;
	height: 103px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../img/logo.png) no-repeat;
	cursor: pointer;
}
#header .box
{
	width: 393px;
	float: right;
}
#header .container
{
	height: 1%;
	overflow: hidden;
}
#nav
{
	margin: 0 17px 0 0;
	padding: 2px 0 1px;
	list-style: none;
	float: right;
	overflow: hidden;
	display: inline;
}
#nav li
{
	margin-right: -2px;
	padding: 0 5px;
	background: url(../img/bg-separator.gif) no-repeat 100% 4px;
	float: left;
	font-size: 10px;
	color: #fcfafa;
}
#nav a
{
	color: #fcfafa;
}
#header .holder
{
	height: 1%;
	overflow: hidden;
	margin-left: 0px;
}
#header strong
{
	width: 231px;
	float: left;
	font-size: 22px;
	line-height: 31px;
	color: #fff;
	padding-top: 35px;
}
#header strong span
{
	margin-top: -7px;
	font-size: 42px;
	line-height: 45px;
	display: block;
	position: relative;
}
#header img
{
	float: right;
}
#header .block-box
{
	height: 1%;
	overflow: hidden;
	padding: 9px 21px 13px 62px;
	line-height: 25px;
	color: #f6f9fa;
}
#header .block-box ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
#header .block-box li
{
	margin-left: 4px;
	float: left;
}
.btn-continue, .btn-save
{
	width: 72px;
	height: 23px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../img/btn-continue.gif) no-repeat;
}
.btn-save
{
	width: 48px;
	background-image: url(../img/btn-save.gif);
}
#main
{
	width: 100%;
	margin-bottom: 22px;
	background: url(../img/bg-content-c.gif) repeat-y 39px 0;
}
.main-holder
{
	width: 100%;
	overflow: hidden;
	padding-bottom: 35px;
	background: url(../img/bg-content-b.gif) no-repeat 39px 100%;
	min-height: 330px;
}
#contentRef
{
	width: 680px;
	padding-top: 14px;
	padding-left: 50px;
}
#content
{
	width: 600px;
	float: right;
	padding-top: 44px;
}
#contentHeader
{
	margin-right: 1px;
	float: right;
}

#contentMain
{
	width: 800px;
	float: right;
}
#content h2
{
	margin: 0 0 18px;
	padding: 0 0 0 2px;
	font-size: 25px;
	line-height: 26px;
	letter-spacing: 1px;
	font-weight: normal;
	color: #164788;
}
#content h3
{
	margin: 0px 0px 7px 0px;
	padding-left: 4px;
	font-size: 16px;
	line-height: 21px;
	color: #164788;
	margin: 2px 2px 2px 2px;
}

.HeaderFP, .HeaderP
{
	margin: 0 0 7px;
	padding-left: 1px;
	font-size: 14px;
	line-height: 21px;
	color: #164788;
}

.HeaderFP h3
{
	margin: 2px 2px 2px 2px;
	margin-left: 3px;
}
.HeaderP
{
	margin-left: -8px;
}
.HeaderDG
{
	margin-left: -5px;
}
#content p
{
	margin: 0;
}
#content .box
{
	width: 581px; /*width: 500px;*/
	margin-bottom: 3px;
	background: url(../img/bg-box-c.gif) repeat-y;
}
#content .holder
{
	background: url(../img/bg-box-t.gif) no-repeat;
}
#content .frame
{
	height: 1%;
	padding: 2px 9px 0 13px;
	background: url(../img/bg-box-b.gif) no-repeat 0 100%;
}
h4
{
	padding-left: 4px;
	font-size: 14px;
	line-height: 21px;
	color: #164788;
	margin: 2px 2px 2px 2px;
}
#content h4
{
	padding-left: 4px;
	font-size: 14px;
	line-height: 21px;
	color: #164788;
	margin: 2px 2px 2px 2px;
}
#content .more-frame h4
{
	margin-bottom: 6px;
}
#content .more-frame2 h4
{
	margin-bottom: 5px;
}
#content .more-frame2 .block
{
	padding-bottom: 8px;
}
#content dl
{
	height: 1%;
	overflow: hidden;
	margin: 0;
	padding-bottom: 21px;
}
* html #content dl
{
	padding-bottom: 23px;
}
#content dt
{
	width: 144px;
	float: left;
	color: #0860a3;
	margin-bottom: 2px;
	padding-left: 4px;
}

.summarysubtitle
{
	color: #0860a3;
}

#content dd
{
	width: 400px;
	margin: 0 0 2px;
	float: left;
	color: #3f4142;
}
#content .holder-box
{
	line-height: 12px;
	padding: 8px 0 7px 8px;
}
#content .holder-box h4
{
	margin: 0 0 4px;
	padding-left: 2px;
	font-size: 11px;
	color: #0860a3;
	text-transform: none;
}
#content .holder-box p
{
	margin: 0;
}
#content .frame .holder-box
{
	font-size: 10px;
	line-height: 21px;
	color: #3f4142;
	margin-top: -8px;
	padding: 0 0 11px 4px;
}
.btn-submit
{
	width: 55px;
	height: 18px;
	overflow: hidden;
	float: right;
	margin-top: 5px;
	text-indent: -9999px;
	background: url(../img/btn-submit.gif) no-repeat;
}
#content .block
{
	height: 1%;
	overflow: hidden;
	padding-bottom: 20px;
}
#content .block ul
{
	width: 213px;
	margin: 0 35px 0 0;
	padding: 0 0 0 4px;
	list-style: none;
	float: left;
}
#content .block .column
{
	width: 256px;
	margin-right: -6px;
	padding-left: 3px;
	color: #0860a3;
	float: left;
	display: inline;
	line-height: 11px;
}
#content .block .column ul
{
	float: none;
	font-size: 10px;
	line-height: 13px;
	margin-bottom: -13px;
	padding-left: 0;
	position: relative;
}
#content .block .column p
{
	margin: 0 0 7px;
}
#content .block .column li span
{
	padding: 0;
}
#content .block .column li .checkbox
{
	margin-top: 2px;
}
#content .block li
{
	height: 1%;
	overflow: hidden;
	vertical-align: top;
	color: #0860a3;
}
#content .block li a
{
	color: #0860a3;
}
#content .block li span
{
	width: 190px;
	padding-top: 2px;
	float: left;
}
#content .block li .checkbox
{
	float: right;
}
.block-holder
{
	margin-top: -1px;
	padding: 2px 0 4px 11px;
}
#sidebar
{
	width: 184px;
	float: left;
	margin-left: 2px;
	padding-top: 40px;
	position: relative;
	display: inline;
}
#sidebar .box
{
	margin-bottom: 5px;
	background: url(../img/bg-sidebar-c.gif) repeat-y;
}
#sidebar .holder
{
	background: url(../img/bg-sidebar-t.gif) no-repeat;
	position: relative;
}
#sidebar .frame
{
	height: 1%;
	padding: 8px 12px 0 17px;
	background: url(../img/bg-sidebar-b.gif) no-repeat 0 100%;
}
#sidebar h2
{
	margin: 0 0 -1px;
	padding: 0 0 2px 5px;
	position: relative;
	font-size: 11px;
	line-height: 27px;
	color: #164788;
	background: #fff;
}
#sidebar ul
{
	margin: 0;
	padding: 0 0 6px;
	list-style: none;
}
#sidebar li
{
	height: 1%;
	overflow: hidden;
	vertical-align: top;
	padding: 5px 0 6px;
	border-top: 1px solid #d6d4d4;
}
#sidebar li span
{
	width: 132px;
	padding-left: 6px;
	float: left;
}
#sidebar li .checkbox
{
	float: right;
}
.info, #content .info
{
	height: 1%;
	overflow: hidden;
	color: #034d88;
	padding: 0 7px 3px 0;
}
#sidebar .info
{
	padding: 0 10px 0 0;
}
.info dl, #content .info dl
{
	height: auto;
	float: right;
	margin: 0;
	padding: 0;
}
.info dd, #content .info dd
{
	width: auto;
	float: left;
	margin: 0;
	padding-left: 9px;
}
.info dt, #content .info dt
{
	width: auto;
	float: left;
	margin: 0;
}
.checkbox
{
	width: 16px;
	height: 15px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../img/bg-checkbox.gif) no-repeat;
}
.checked
{
	background-image: url(../img/bg-checkbox2.gif);
}
#footer
{
	height: 1%;
	color: #a5a1a1;
	padding: 0 0 18px 45px;
}
#footer a
{
	color: #a5a1a1;
}
#footer ul
{
	height: 1%;
	overflow: hidden;
	margin: 0 0 -1px;
	padding: 0;
	list-style: none;
}
#footer li
{
	padding: 0 10px 0 0;
	float: left;
	background: url(../img/bg-separator2.gif) no-repeat 100% 3px;
}
#footer p
{
	margin: 0;
}
.inner #content
{
	width: 610px;
	padding-top: 16px;
}
.innernewmenu #content
{
	width: 610px;
}
.inner #sidebar
{
	width: 227px;
	margin-left: -1px;
	padding-top: 15px;
}
.inner #sidebar .box
{
	margin-bottom: 13px;
	background-image: url(../img/bg-sidebar2-c.gif);
}
.inner #sidebar .holder
{
	background-image: url(../img/bg-sidebar2-t.gif);
}
.inner #sidebar .frame
{
	padding: 8px 20px 0 21px;
	background-image: url(../img/bg-sidebar2-b.gif);
}
.inner #sidebar ul
{
	padding-bottom: 4px;
}
#sidebar li:first-child
{
	border-top-color: #fff;
}
.inner #sidebar li
{
	padding: 6px 0 5px;
}
.inner #sidebar li span
{
	width: 140px;
	padding-left: 1px;
}
#sidebar ul a strong
{
	color: #164788;
}
.MenuSelected
{
	color: #164788;
	font-weight: bold;
}
.inner #sidebar .info
{
	padding-right: 21px;
}
.inner #sidebar .info dd
{
	padding-left: 12px;
}
.information .row
{
	margin-bottom: 16px;
	padding-bottom: 15px;
	background: url(../img/bg-line.gif) no-repeat 0 100%;
}
.row-block
{
	height: 1%;
	overflow: hidden;
	padding: 2px 0 3px 3px;
}
.row-block label, .row-block .label
{
	width: 156px;
	float: left;
	font-size: 12px;
	line-height: 14px;
	color: #484545;
	padding: 5px 4px 6px;
}
* html .row-block label, * html .row-block .label
{
	padding: 6px 0 5px;
}

.row-block #title
{
	width: 66px;
}
.row-block select
{
	width: 134px;
	float: left;
	margin-top: 3px;
}
.row-container
{
	width: 129px;
	overflow: hidden;
	padding: 5px 0 0 2px;
	float: left;
}
.row-container-big
{
	width: 160px;
	overflow: hidden;
	padding: 7px 0 0 4px;
	float: left;
}
.row-container label
{
	width: auto;
	font-size: 11px;
	color: #454545;
	padding: 0 5px 0 0;
}
.row-container-big label
{
	width: auto;
	font-size: 11px;
	color: #454545;
	padding: 0 5px 0 0;
}
* html .row-container label
{
	padding: 0 5px 0 0;
}
* html .row-container-big label
{
	padding: 0 5px 0 5px;
}
.row-container .radio
{
	width: 16px;
	height: 16px;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
}
.row-container-big .radio
{
	width: 20px;
	height: 16px;
	float: left;
	margin: 0 8px 0 0;
	padding: 0;
}
.btn-help, .btn-help2
{
	width: 19px;
	height: 19px;
	overflow: hidden;
	float: right;
	text-indent: -9999px;
	background: url(../img/ico-help.gif) no-repeat;
}
.btn-help
{
	margin: 2px 0 0 10px;
}
.btn-help2
{
	width: 26px;
	height: 25px;
	background-image: url(../img/ico-help2.gif);
	margin: 0 0 0 11px;
}
.information .text
{
	width: 119px;
	padding: 5px;
	float: left;
	background: url(../img/bg-text.gif) no-repeat;
}

.information .text-long
{
	width: 200px;
	padding: 5px;
	float: left;
	background: url(../img/bg-text-long2.gif) no-repeat;
}

.information .text-long221
{
	width: 221px;
	padding: 5px;
	float: left;
	background: url(../img/bg-text-long221.gif) no-repeat;
}

.information input, .information select
{
	color: #696969;
}
.information .text input
{
	width: 119px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	float: left;
}

.information .text-long input
{
	width: 190px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	float: left;
}
.information .text-long221 input
{
	width: 211px;
	margin: 0;
	padding: 0;
	border: 0;
	background: none;
	float: left;
}

#content .row h3
{
	margin: 0 0 -37px;
	font-size: 14px;
	padding: 2px 0 0 3px;
}
#content .row h4
{
	margin: 0;
	padding: 0 0 3px 3px;
	font-size: 12px;
	color: #164788;
	text-transform: none;
}
.row-block #citizenship
{
	margin-top: 8px;
}
.row-container2
{
	padding-top: 15px;
}
.row-holder
{
	padding: 43px 0 7px;
}
/*.row-holder { padding: 43px 0 7px; }*/
.block-row
{
	height: 1%;
	overflow: hidden;
	font-size: 12px;
	padding: 12px 0 6px 3px;
}
.block-row p
{
	float: left;
}
.block-row .row-container
{
	width: 170px;
	padding: 0 0 0 5px;
}
.block-row label
{
	float: left;
	padding-right: 11px;
}
* html .block-row label
{
	padding: 0 11px 0 0;
}
* + html .block-row label
{
	padding: 0 11px 0 0;
}
.information .long
{
	width: 214px;
	background-image: url(../img/bg-text-long.gif);
	margin-left: -69px;
	position: relative;
}
* html .information .long input
{
	margin-left: 4px;
}
* + html .information .long input
{
	margin-left: 4px;
}
.information .long input
{
	width: 214px;
}
.holder-row
{
	font-size: 12px;
	padding: 4px 0 18px 3px;
}
.row-block2
{
	height: 1%;
	overflow: hidden;
	padding: 4px 0 29px 158px;
}
#content .more-row h3
{
	margin: -3px 0 6px;
}
.more-holder-row
{
	height: 1%;
	overflow: hidden;
	padding-bottom: 30px;
}
.info-box
{
	width: 300px;
	float: left;
	line-height: 15px;
}
.more-holder-row .row-container
{
	padding: 0 0 0 2px;
}
.more-holder-row label
{
	float: left;
}
#content .more-row2 h3
{
	margin: -8px 0 0 1px;
}
#content .more-row2 .more-holder-row
{
	padding-bottom: 17px;
}
.detail-row
{
	height: 1%;
	color: #0860a3;
	margin: -17px 3px -16px 0;
	padding: 17px 13px 0 0;
	position: relative;
	background: #fff;
}
.page-detail
{
	text-align: right;
	padding-bottom: 10px;
}
.page-detail p
{
	margin: 0;
}
.action-box
{
	height: 1%;
	overflow: hidden;
}
.action-box ul
{
	margin: 0;
	padding: 0;
	list-style: none;
	float: right;
}
.action-box li
{
	float: left;
	margin-left: 2px;
	display: inline;
}
.action-box .submit, .action-box .submit2
{
	height: 23px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	line-height: 0;
	cursor: pointer;
	border: 0;
	padding: 0;
}
.action-box .submit
{
	width: 53px;
	background: url(../img/btn-submit2.gif) no-repeat;
}
.action-box .submit2
{
	width: 109px;
	background: url(../img/btn-save-and-continue.gif) no-repeat;
}
.upload-box
{
	height: 1%;
	overflow: hidden;
	margin-top: -5px;
	padding: 0 0 28px 5px;
}
.upload-info
{
	padding-top: 5px;
	float: left;
	font-size: 12px;
}
.upload-box span
{
	display: block;
	padding-top: 5px;
}
.information .file
{
	width: 65px;
	height: 23px;
	float: left;
	position: relative;
	z-index: 10;
	padding: 0 21px 0 2px;
	display: inline;
}
.information .file-input-area
{
	position: absolute;
	z-index: 2;
	top: 0;
	left: 0;
	height: 23px;
	width: 100%;
	padding: 0;
	margin: 0;
	cursor: pointer;
}
.information .button
{
	width: 65px;
	height: 23px;
	float: left;
	background: url(../img/btn-upload.gif) no-repeat;
	overflow: hidden;
	text-indent: -9999px;
}
.information .checkbox
{
	margin: 0;
	padding: 0;
	float: left;
	width: 16px;
	height: 16px;
}
.outtaHere
{
	position: absolute;
	left: -3000px;
}
.radioArea, .radioAreaChecked
{
	float: left;
	width: 16px !important;
	height: 16px;
	background: url(../img/bg-radio.gif) no-repeat;
	overflow: hidden;
	margin: -2px 9px 0 0;
}
.radioAreaChecked
{
	background: url(../img/bg-radio2.gif) no-repeat;
}
.checkboxArea, .checkboxAreaChecked
{
	float: left;
	width: 16px !important;
	height: 16px;
	overflow: hidden;
	background: url(../img/bg-checkbox.gif) no-repeat;
	margin-top: 12px;
}
.checkboxAreaChecked
{
	background-image: url(../img/bg-checkbox2.gif);
}
.selectArea
{
	position: relative;
	height: 24px;
	float: left;
	color: #696969;
	font-size: 12px;
	line-height: 15px;
}
.selectArea .left
{
	position: absolute;
	top: 0;
	left: 0;
	width: 8px;
	height: 100%;
	background: url(../img/bg-select-l.gif) no-repeat;
}
.selectArea a.selectButton
{
	position: absolute;
	top: 0;
	right: 0;
	width: 26px;
	height: 100%;
	background: url(../img/btn-select.gif) no-repeat;
}
.selectArea .center
{
	height: 24px;
	line-height: 24px;
	display: block;
	padding: 0 26px 0 8px;
	background: url(../img/bg-select.gif) repeat-x;
}
.optionsDivInvisible, .optionsDivVisible
{
	position: absolute;
	display: block;
	z-index: 30;
	font-size: 12px;
	line-height: 18px;
	color: #e5e5e5;
}
.optionsDivInvisible
{
	display: none;
}
.optionsDivVisible ul
{
	height: 1%;
	overflow: hidden;
	margin: 0;
	padding: 8px 2px 8px 13px;
	list-style: none; /*background: #aeafaf;*/
	background: #F5F5F5;
}
.optionsDivVisible ul li
{
	float: left;
	width: 100%;
}
.optionsDivVisible a
{
	/*color: #f6f9fa;*/
	color: #363636;
	overflow: hidden;
	text-decoration: none;
	display: block;
	height: 1%;
	padding: 2px 4px 0 4px;
}
.optionsDivVisible a:hover
{
	text-decoration: underline; /*color: #f6f9fa;*/
	color: #A1A1A1;
}
.required
{
	padding-left: 4px;
	color: Red;
}
.ScholarshipHeader
{
	background-color: #0067c6;
	border: solid 1px #000000;
	margin: 4px 0px 0px 0px;
	padding: 4px 0px;
}

.ScholarshipHeaderSelected
{
	background-color: #0067c6;
	border: solid 1px #000000;
	margin: 4px 0px 0px 0px;
	padding: 4px 0px;
}

.ScholarshipHeaderHREF
{
	color: #FFFFFF;
	font-size: 1.1em;
	font-weight: bold;
	text-decoration: none;
	text-align: center;
}
.ContactDetails
{
	padding-left: 20px;
}
.loading
{
	background-color: #fff;
	height: 100%;
	width: 98%;
}

.Message
{
	margin: 0 0 7px;
	padding-top: 10px;
	padding-left: 4px;
	padding-right: 14px;
	font-size: 14px;
	line-height: 21px;
	color: #164788;
}

.PWDMessage
{
	margin: 0 0 7px;
	padding-top: 10px;
	padding-left: 4px;
	padding-right: 14px;
	line-height: 21px;
}

#ctl00_ulMenu
{
	background-color: #f1f1f2;
	color: #666;
	margin-top: 0px;
	padding-top: 0px;
	margin-left: 3px;
}
#ctl00_ulMenu li
{
	display: inline;
	list-style-type: none;
	position: relative;
	float: left;
	background-color: #f1f1f2;
	color: #666;
}
.navlink
{
	padding-top: 5px;
	padding-bottom: 5px;
	text-align: center;
	display: block;
	font-size: 12px;
	color: #666;
}
.navlink:hover
{
	background-color: #ffffff;
	color: #164788;
	text-decoration: none;
}
.ColorMessage
{
	color: #164788;
}
.ColorError
{
	color: red;
}
.ContentHelp
{
	font-size: 12px;
	padding-left: 3px;
	padding-right: 25px;
	text-align: justify;
}

.headerContent
{
	font-size: 12px;
	padding-right: 40px;
	text-align: justify;
}
.btn-ContactFullDegreeAdmissionsTeam
{
	width: 225px;
	height: 23px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../img/btn-ContactFullDegreeAdmissionsTeam.gif) no-repeat;
}
.btn-ContactStudyAbroadAdmissionsTeam
{
	width: 249px;
	height: 23px;
	overflow: hidden;
	display: block;
	text-indent: -9999px;
	background: url(../img/btn-ContactStudyAbroadAdmissionsTeam.gif) no-repeat;
}
/* PopUp */

/* Modal div styles start */
.modalDiv
{
	position: absolute;
	z-index: 10000;
	background-color: Gray;
	filter: alpha(opacity=35);
	opacity: 0.35;
	display: none;
	width: 100%;
	height: 100%;
	top: 0px;
	left: 0px;
}
/* Modal div styles end */


/* Panel styles start */
.popup
{
	font-family: arial,helvetica,clean,sans-serif;
	font-size: small;
	padding: 2px 3px;
	display: block;
	position: absolute;
	z-index: 1;
}

.popupContainer
{
	border: solid 0px #808080;
	border-width: 1px 0px;
}

.header
{
	background: url(../img/sprite.png) repeat-x 0px -200px;
	color: #000;
	border-color: #808080 #808080 #ccc;
	border-style: solid;
	border-width: 0px 1px 1px;
	padding: 3px 10px;
	text-align: left;
}

.popup .header .msg
{
	font-weight: bold;
}

.popup .body
{
	background-color: #f2f2f2;
	border-color: #808080;
	border-style: solid;
	border-width: 0px 1px;
	padding: 10px;
}

.popup .body .msg
{
	font-family: arial,helvetica,clean,sans-serif;
	font-size: small;
	background: url(../img/sprite.png) no-repeat 0px -1150px;
	float: left;
	padding-left: 22px; /* */
}
.popup .footer
{
	background: url(../img/sprite.png) repeat-x 0px -200px;
	border-color: #ccc #808080 #808080 #808080;
	border-style: solid;
	border-width: 1px 1px 0px 1px;
	text-align: right;
	padding-top: 4px;
	padding-bottom: 4px;
	padding-right: 8px;
}

.popup .close
{
	right: 7px;
	background: url(../img/sprite.png) no-repeat 0px -300px;
	width: 25px;
	cursor: pointer;
	position: absolute;
	top: 7px;
	height: 15px;
}

.button_popup
{
	cursor: pointer;
	border-width: 1px;
	background-color: #f2f2f2;
	border-color: #808080;
}

.vsmallDDL
{
	width: 30px;
}
.vsmallDDLautocomplete
{
	width: 44px;
}
.smallDDL
{
	width: 60px;
}
.smallDDLautocomplete
{
	width: 74px;
}

.smallDDL1
{
	width: 130px;
}
.smallDDL1autocomplete
{
	width: 144px;
}

.bigDDL
{
	width: 201px;
}
.bigDDLautocomplete
{
	width: 215px;
}
.midDDL
{
	width: 160px;
}
.midDDLautocomplete
{
	width: 174px;
}

.vbigDDL
{
	width: 246px;
}
.vbigDDLautocomplete
{
	width: 260px;
}
/* Panel styles end */
.emailSend
{
	float: left;
	width: 65px;
	text-align: left;
}
#helpText
{
	padding: 4px;
	border: 1px solid #ddd;
	position: absolute;
	display: none;
	width: 128px;
	top: -124px;
	right: -120px;
	z-index: 9999;
	background-color: #fff;
	color: #666;
	line-height: 16px;
}
#helpTextApp
{
	padding: 5px;
	border: 1px solid #ddd;
	position: absolute;
	display: none;
	width: 130px;
	margin: -135px 0 0 750px;
	z-index: 9999;
	background-color: #fff;
	color: #666;
	line-height: 16px;
}
#helpTextDisName
{
	padding: 4px;
	border: 1px solid #ddd;
	position: absolute;
	display: none;
	width: 128px;
	top: -124px;
	right: -120px;
	z-index: 9999;
	background-color: #fff;
	color: #666;
	line-height: 16px;
}
#createHelp
{
	padding: 5px;
	border: 1px solid #ddd;
	position: absolute;
	display: none;
	width: 110px;
	margin: -25px 0 0 23px;
	z-index: 99;
	background-color: #fff;
	color: #666;
	line-height: 16px;
}
* + html #createHelp
{
	margin: -5px 0 0 2px;
}
/* Useful Links Grid css starts */
.useful_Links
{
	color: #333;
	text-align: left;
	font: 11px/16px "segoe ui" ,arial,sans-serif;
	border: 1px solid #828282;
	cursor: default;
}
table.useful_Links a
{
	color: #000;
}
table.useful_Links tr th
{
	color: #333;
	font-weight: normal;
	padding: 4px 7px;
	border-style: solid;
	border-color: #828282;
	border-width: 1px 0;
	background-color: #f5f5f5;
}
table.useful_Links tr td
{
	color: #333;
	border: 0;
	padding: 4px 7px 3px 7px;
}
/* Useful Links Grid css ends */

/* Agent Newsletter and Archive Grid css starts */
table.AgentDataGrid
{
	border-top: 1px solid #828282;
	font: 11px/16px "segoe ui" ,arial,sans-serif;
	color: #333;
	clear: both;
}
table.AgentDataGrid a
{
	color: #333;
	text-decoration: none;
	float: left;
}
table.AgentDataGrid tr th
{
	background-color: #f2f2f2;
	border-bottom: 1px solid #828282;
	padding: 4px 7px;
	font-weight: normal;
}
table.AgentDataGrid tr td
{
	padding: 4px 7px;
	vertical-align: top;
}
.SearchButton
{
	margin-top: 1px;
}
.SearchBox
{
	margin: 2px 5px 5px 7px;
	float: left;
}

.gridDiv
{
	border: 1px solid #828282;
	display: block;
	overflow: hidden;
	width: 96%;
	cursor: default;
}
.searchDiv
{
	padding: 3px 0;
	background-color: #f2f2f2;
	overflow: hidden;
}
th.sortTable
{
	background-color: #eaeaea !important;
}
td.sortTable
{
	background-color: #f2f2f2;
}
.editPanel
{
	position: fixed;
	top: 31%;
	left: 38%;
	width: 350px;
	background-color: #fff;
	color: #7F7F7F;
	padding: 20px;
	border: 2px solid #CCCCCC;
	z-index: 101;
}
.overlay
{
	position: fixed;
	background: transparent url(../img/overlay.png) repeat top left;
	top: 0px;
	bottom: 0px;
	left: 0px;
	right: 0px;
	z-index: 100;
	height: 100%;
	width: 100%;
}
.pagerTextbox
{
	text-align: center;
	width: 20px;
}
td.pagerDropdown input
{
	width: 25px;
}
.sortasc
{
	background: url(../img/uup.png) no-repeat 5px 7px;
	height: 4px;
	padding: 10px;
	width: 8px;
	display: block;
	overflow: hidden;
}
.sortdesc
{
	background: url(../img/ddn.png) no-repeat 5px 7px;
	height: 4px;
	padding: 10px;
	width: 8px;
	display: block;
	overflow: hidden;
}
#ajaxLoading
{
	background: url(../img/ajax-loader.gif) no-repeat center center;
	display: none;
	width: 100%;
	height: 100%;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	background-color: #000000;
	overflow: hidden;
	opacity: 0.4;
	filter: alpha(opacity=40);
	z-index: 9999;
}
@media screen and (-webkit-min-device-pixel-ratio:0)
{
	#helpTextApp
	{
		margin: -165px 0 0 750px;
	}
}
.agentGridPager
{
	border-top: 1px solid #828282;
	background-color: #f2f2f2;
}
.agentGridPager td table tbody tr td input[type=image]
{
	margin-top: 3px;
}
.pagerDropdown
{
	padding: 2px 0 !important;
}
/* Agent Newsletter and Archive Grid css ends */

/* Sharepoint Grid css starts */
table.mainGrid
{
	cursor: default;
	border: 0px !important;
	background-color: #ffffff;
}
table.mainGrid .btnToggle
{
	cursor: pointer;
	padding-top: 5px;
	height: 12px;
	width: 20px;
}
table.mainGrid .collapse
{
	background: url(../img/toggle.gif) no-repeat 10px 5px;
}
table.mainGrid .expand
{
	background: url(../img/toggle.gif) no-repeat 13px -50px;
}
table.mainGrid tr th
{
	background-color: #f2f2f2;
	border-bottom: 1px solid #828282;
	padding: 4px 7px;
	font-weight: normal;
	border: 0;
}
table.mainGrid tr td
{
	vertical-align: top;
	border: 1px solid #828282;
	border-right: 0 none;
	border-left: 0 none;
}
table.mainGrid .agentGroupHeader
{
	padding: 2px 2px 4px 15px;
	color: #000000;
	font: 13px/16px "segoe ui" ,arial,sans-serif;
}
table.mainGrid .pnlNested
{
	padding: 3px 7px;
	display: block;
}
table.nestedGrid
{
	padding: 3px 5px;
	border: 1px solid #828282;
}
table.nestedGrid tr th
{
	background-color: #f2f2f2;
	border-bottom: 1px solid #828282 !important;
	padding: 4px 7px;
	font-weight: normal;
	border: 0;
	text-align:left;
}
table.nestedGrid tr td
{
	padding: 4px 7px;
	vertical-align: top;
	border: 0;
}
table.nestedGrid tr td a
{
	color: #000000;
}
/* Sharepoint Grid css  css ends */
.divLink
{
    cursor:pointer;
}
.divLink:hover
{
    cursor:pointer;
    text-decoration:underline;
}